Bug 1230587

Summary: Upgrade perl-FileHandle-Fmode to 0.14
Product: [Fedora] Fedora Reporter: Petr Pisar <ppisar>
Component: perl-FileHandle-FmodeAssignee: Andreas Thienemann <andreas>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: andreas, perl-devel
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 0.14-1.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-09-18 18:59:57 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Petr Pisar 2015-06-11 08:25:38 UTC
Latest Fedora delivers perl-FileHandle-Fmode 0.09. Upstream relesed 0.14. Please upgrade.

Also please enable monitoring service to receive reports about new releases.

Comment 1 Fedora Update System 2015-08-31 14:14:17 UTC
perl-FileHandle-Fmode-0.14-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14672

Comment 2 Fedora Update System 2015-09-01 10:04:24 UTC
perl-FileHandle-Fmode-0.14-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update perl-FileHandle-Fmode'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14672

Comment 3 Fedora Update System 2015-09-18 18:59:56 UTC
perl-FileHandle-Fmode-0.14-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.